<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID573RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-08T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID573RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-08T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-09T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>favourable situation</type>
              <comment>favourable layering, thin layer of fresh snow atop hard base</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Few danger zones, favourable conditions</avActivityHighlights>
          <avActivityComment>Avalanche danger is LOW. Few avalanche prone locations occur in steep ridgeline terrain or in very steep gullies. The risks of falling on the hardened melt-freeze crusts clearly outweighs those of avalanches.</avActivityComment>
          <snowpackStructureComment>Little to no fresh snow lies atop varyingly hard wind-crusts and melt-freeze crusts. The old snowpack is stable, weak layers are well covered by hardened layers of snow.</snowpackStructureComment>
          <wxSynopsisComment>On Tuesday skies will initially be overcast, then several hours of sunshine will follow. In the afternoon, clouds will increase above summit level, the light become more diffuse. Fresh NW winds will come up (30 to 40 km/hr). At 2000 m: -4 degrees; at 3000 m: -13 degrees.&#13;
On Wednesday, cold northerly winds will be blowing (40-60 km/hr), accompanied by phases of sunshine and clouds from the north. At 2000 m: -7 degrees: at 3000 m: -15 degrees.</wxSynopsisComment>
          <tendencyComment>Conditions will remain as they currently are. We are still closer to winter than to firn snow.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
    <Bulletin gml:id="RID573RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-08T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID573RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-08T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-09T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>ridgeline snowdrift patches, small-spread, superficial slab avalanches possible</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Caution urged towards very steep ridgeline snowdrift patches</avActivityHighlights>
          <avActivityComment>Avalanche danger above 2000 m is MODERATE, below that altitude danger is LOW. Avalanche prone locations are found in steep ridgeline terrain, mainly in NE-E-S aspects, where isolated superficial slab avalanches can be triggered. Potential avalanches can grow to small-to-medium size, in some places the impulse of one single skier is sufficient to trigger a release. In wind-protected zones conditions are more favourable.&#13;
Naturally triggered loose-snow avalanches are conceivable in sun-drenched, rocky steep terrain (small-to-medium).</avActivityComment>
          <snowpackStructureComment>The snowfall from Friday (10-20 cm) has settled somewhat on sunny slopes. Bonding to the hard old snowpack is generally good. A few additional centimetres of fresh snow have been added to it since then. In exposed and ridgeline terrain there are small-spread snowdrift patches. The old snowpack beneath them is stable. Inside the snowpack are hidden weak layers which are covered by hard layers.</snowpackStructureComment>
          <wxSynopsisComment>Visibility on Tuesday will be good, sunshine will be widespread.&amp;nbsp;In the afternoon, clouds will increase above summit level, the light become more diffuse. Fresh NW winds will come up (30 to 40 km/hr). At 2000 m: -8 to -5 degrees; at 3000 m: -13 degrees.&#13;
On Wednesday, cold northerly winds will be blowing (40-60 km/hr), accompanied by phases of sunshine and clouds from the north. At 2000 m: -8 degrees: at 3000 m: -14 degrees.&#13;
&amp;nbsp;&#13;
</wxSynopsisComment>
          <tendencyComment>Conditions will remain as they currently are. We are still closer to winter than to firn snow.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-02"/>
    </Bulletin>
    <Bulletin gml:id="RID573RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-08T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID573RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-08T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-09T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>favourable situation</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <comment>Mostly loosely-packed powder, good conditions continue</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Rather stable, heed ridgeline snowdrift patches</avActivityHighlights>
          <avActivityComment>Avalanche danger is LOW. Avalanche prone locations hardly exist. Heed is required in extremely steep ridgeline terrain where small snowdrift patches have been deposited on N-SE slopes. These danger zones are recognizable. The risks of falling through such a superficial slab avalanche are higher than those of an avalanche.</avActivityComment>
          <snowpackStructureComment>The snowfall from Friday (10-20 cm) has settled somewhat on sunny slopes. Bonding to the hard old snowpack is generally good. A few additional centimetres of fresh snow have been added to it since then. In exposed and ridgeline terrain there are small-spread snowdrift patches. The old snowpack beneath them is stable. Inside the snowpack are hidden weak layers which are covered by hard layers.</snowpackStructureComment>
          <wxSynopsisComment>Visibility on Tuesday will be good, sunshine will be widespread. In the afternoon, clouds will increase above summit level, the light become more diffuse. Fresh NW winds will come up (30 to 40 km/hr). At 2000 m: -8 to -5 degrees; at 3000 m: -13 degrees.&#13;
On Wednesday, visibility will be reduced by fog and clouds, intermittent light snowfall is expected. In the afternoon, some sunny phases are expected, visibility alternating between good and bad. In exposed zones at high altitude, strong NW winds (30-40 km/hr). At 2000 m: -8 degrees.</wxSynopsisComment>
          <tendencyComment>Conditions will remain as they currently are. We are still closer to winter than to firn snow.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-08"/>
    </Bulletin>
  </observations>
</ObsCollection>
